/*リキャプチャ関係*/
.g-recaptcha {
  transform-origin: 0% 0%;
  transform: scale(0.875);
}
.g-recaptcha {
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .g-recaptcha {
    margin-bottom: 15px;
  }
}
/*リキャプチャ関係*/

/*ログインまわり*/
@media (min-width: 768px){
  .l-login:not(.l-login--side) .l-login__primary{
    display: block;
  }
  .l-login:not(.l-login--side) .l-login__primary .l-login__btnWrap {
    width: 100%;
  }
  .l-login:not(.l-login--side) .l-login__primary .l-login__btnWrap div{
    display: flex;
    justify-content: center;
  }
  .l-login:not(.l-login--side) .l-login__btn .btn {
   width: 268px;
  }
  .l-login:not(.l-login--side) .l-login__list01 {
    justify-content: center;
  }
  .l-login__checkbox {
    text-align: center;
  }
  .l-login__checkbox {
    margin-top: 15px;
  }
  /*.l-login__primary {
    padding-bottom: 0;
  }*/
  .l-login__btnWrap div p{
    margin: 0 10px;
  }
}
  .l-login:not(.l-login--side) .l-login__btn .btn {
    border-radius: 25px;
  }
/*ログインまわり*/